using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace Valg.EVA.Skanning.UserInterfaceElements.DatabaseVerifier
{
    
    
    
    public partial class SplashWindow
    {
        public SplashWindow()
        {
            InitializeComponent();
            DataContext = new SplashWindowViewModel();
            this.Topmost = true;
        }

        private void ExitApplication(object sender, RoutedEventArgs e)
        {
            Application.Current.Shutdown();
        }
    }
}

